
/*TOOWOOMBA*/
/*
'3 shades of green are
'#E3EEBE
' #F3FFE7 - used as alternate line shading and text screens
 
'large font blue is #343466
*/

h1
{
 font-family: Verdana, Arial, Helvetica;
 line-height:15pt;   
 color:black;
 font-size:18pt;
 text-align:center;
 valign: middle; margin-top:6; margin-bottom:6
 
}

h2
{
 line-height:16pt;   
 color:#343466;
 font-size:large;
 font-weight: bolder;

 /*margin:5%*/
} 

h3
{
 line-height:10pt;   
 color:black;
 font-size:x-large;

 /*margin:5%*/
 
    
}

h4
{
 line-height:18pt;   
 color:#343466;
 font-size:large;
}

h5
{
 line-height:12pt;   
 color:#343466;
 font-size:medium;
    
}

h6
{
 line-height:16pt;   
 color:#343466;
 font-size:large; 
 margin-bottom:0
}


body
{
    font-size: small;
    margin: 5px; 
    color: threeddarkshadow;
    line-height: 18pt;
    font-family: Verdana, Arial, Helvetica;
    
}
p
{
    font-size: small;
    line-height: 15pt;
    font-family: Verdana, Arial, Helvetica;
}


.TextScreen
{
 background-color:#F1F1DD;
 font-size: small;
 

}


.CopyrightMessage 
{
    font-size:x-small;
    font-family: Verdana, Arial, Helvetica;
    text-align:center;
    /*border-right:10px solid red;*/
}



/*The following can be used to centre any element*/    
.centerobject {margin-right: auto; margin-left: auto; text-align: center;}

li
{
    font-size:small;
}

 
.BodyFont    
{
    font-size:small;
}

.TightBodyFont    
{
    font-size: small; 
		line-height:100%; 
		margin-top:0; 
		margin-bottom:0
    
}

.FrontPageLinks    
{
    font-size:small; 
		line-height:120%; 
		margin-top:10; 
		margin-bottom:10; 
		text-align:center  
}


Table.ResultsIndexTable
{
    /*padding-right: 4px;*/
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    width: 95%;
    /*padding-top: 4px;*/
    font-size:small;
    margin-right: auto; 
		margin-left: auto; 
		text-align: left;
}



Table.ResultsTable
{
    border-right: silver thin solid;
    /*padding-right: 4px;*/
    border-top: silver thin solid;
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    border-left: silver thin solid;
    width: 95%;
    /*padding-top: 4px;*/
    border-bottom: silver thin solid;
    font-size:small;
		margin-left:auto;
		margin-right:auto;
		
}

.ResultsTableHead
{
    border:thin solid #C0C0C0; 
		color: #343466;
		
    zzbackground-color: #D1EB70;
		background-color: #F1F1DD;
    font-weight: bold;
    border-collapse: collapse
}


.ResultsTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;

		
}

.ResultsTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: #F3FFE7;
    line-height: 12pt;

}


.CalendarEditTableBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    line-height: 12pt;
		zzfont-weight:bold;

		
}

.CalendarEditTableBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: gray;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: whitesmoke;
    line-height: 12pt;

}




.ResultsTableSubHead
{
    border:thin solid silver; border-collapse: collapse;
    background-color: white;
    font-weight: bold;
		color: xxx;
    background: #E3EEBE;
}

.ResultsTableSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}

 
.TableHeader
{
    border:1px solid #000000; padding:10px; /*font-size: 8pt;*/
    font-weight:bold;
    margin-left: 5px;
    vertical-align: top;
    margin-right: 5px;
    border-collapse: collapse;
    color:#000000;
    zzbackground:#E3EEBE;
		background-color: #F1F1DD;
}

.TableLeftCol
{
    width:60%;
    border-right:1;
    border-right-width:1;
    
}

.TableRightCol
{
    width:40%;
    border-right:1;
    border-right-width:1;
    border-color:Gray;
    text-align:right;
}

.CalendarDates
{
    font-size:x-large;
    font-family: Verdana, Arial, Helvetica;
    text-align:left; 
    font-weight:bold;
}

.CalendarEvents
{
    font-size:small;
    font-family: Verdana, Arial, Helvetica;
    text-align:center; 
}

.CalendarHead
{
	 line-height:100%;   
	 color:black;
	 font-size:x-large;
	 font-weight:bold;
	 margin-top:16;
	 margin-bottom:16
}




Table.TravellersTable
{
    border-right: silver thin solid;
    /*padding-right: 4px;*/
    border-top: silver thin solid;
    /*padding-left: 4px;*/
    /*padding-bottom: 4px;*/
    margin: 4px;
    border-left: silver thin solid;
    zzzwidth: 100%;
    /*padding-top: 4px;*/
    border-bottom: silver thin solid;
    font-size:10pt;

}

.TravellersHeader
{
    border:thin solid #C0C0C0; 
		color: #000000;
    background-color:#9FFF9F;
    font-weight: bold;
    border-collapse: collapse;
		text-align:center;
}


.TravellersBody
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    background-color: white;
    color: black;
    font-size:10pt;
		text-align:center;

}


.TravellersBodyAlternateLine
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
    /*background-color: whitesmoke;*/
    background-color:#F3FFE7 ;		
		text-align:center;
}

.TravellersSubHead
{
    border:thin solid silver; 
		border-collapse: collapse;
    background-color: white;
    font-weight: bold;
    color: #0066CC;
    background: gainsboro;
		text-align:center;

}

.TravellersSubSubHead
{
    border-right: silver thin solid;
    border-top: silver thin solid;
    font-weight: bold;
    border-left: silver thin solid;
    color: black;
    border-bottom: silver thin solid;
    border-collapse: collapse;
}



A:link {text-decoration: none; color: blue;}
A:visited {text-decoration: none; color: blue;}
A:active {text-decoration: none; color: blue;}
A:hover {text-decoration: underline; color: red;}

.HandRecordDisplay    
{
    font-size:10pt; 
		line-height:150%; 
		zmargin-top:0; 
  	zmargin-bottom:0
}

.HandRecordDisplayCell    
{
    font-size:10pt;
		zzbackground-color:#FFFBE3;
		background-color:whitesmoke; 
		zmargin-top:0; 
  	zmargin-bottom:0
}

.HandRecordDisplayHeader    
{
    font-size:14pt;
		color:black;
		background-color:#9FFF9F; 
		zmargin-top:0; 
  	zmargin-bottom:0
}

.ContactPage
    
{
    font-size:small; 
		xxline-height:100%; 
		margin-top:0; 
		margin-bottom:0;
		background-color:#F1F1DD;
    
}